Board index » delphi » Linux version 6.01 trying to read older ODS from version 5

Linux version 6.01 trying to read older ODS from version 5

Hi All,

I have a backup of an older gdb from ib version 5 (ODS 8) from a unix box.
I need to restore this onto version 6 (0DS 10) onto a linux box.

I have an tried ib version 5 for for windows but it won't read the gdb either. Any clues on a way forward?

Regards,

Tony...

 

Re:Linux version 6.01 trying to read older ODS from version 5


If the backup is in transportable format you should be able to restore it
with IB 6 and open the database.

--
Bill
(TeamB cannot answer questions received via email)

Quote
"tony {*word*182}" <tony.ly...@newchurchltd.co.uk> wrote in message

news:3c43f3b5$1_2@dnews...
Quote

> Hi All,

> I have a backup of an older gdb from ib version 5 (ODS 8) from a unix box.
> I need to restore this onto version 6 (0DS 10) onto a linux box.

> I have an tried ib version 5 for for windows but it won't read the gdb

either. Any clues on a way forward?
Quote

> Regards,

> Tony...

Other Threads